<?php
/* @var $this ImapController */
/* @var $model Imap */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'View Imaps'=>array('index'),
	$model->sys_m_imap_id,
);

$this->menu=array(
	array('label'=>'View Imap', 'url'=>array('index')),
	array('label'=>'Update Imap', 'url'=>array('update', 'id'=>$model->sys_m_imap_id)),
);
?>

<h1>IMAP Detail Information</h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'sys_m_imap_id',
		'sys_m_imap_host',
		'sys_m_imap_name',
		'sys_m_imap_port',
		'max_tries_to_login',
		'max_bann_time',
		'created_date',
		'created_by',
		'created_ip',
		'modified_date',
		'modified_by',
		'modified_ip',
	),
)); ?>
